@charset "utf-8";

/* ---------------------------------------------------------------------------
  共通設定
------------------------------------------------------------------------------  */
:root{
  /* 色 */
  --white: #f2f2f2;
  --white-rgb: 242, 242, 242;
  --navy: #081B34;
  --navy-rgb: 8, 27, 52;
  --light-navy: #113059;
  --light-navy-rgb: 17, 48, 89;
}

html {
  overflow-x: hidden; 
}

body{
  font-size: 16px;
  line-height: 1.5;
  font-family: "EB Garamond", "Noto Serif JP", sans-serif;
  color: var(--light-navy);
  background: var(--white);
}

img {
  display: block;
  width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

ul, ol {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

main {
  margin-top: 60px;
}
@media (min-width: 768px) {
  main {
    margin-top: 100px;
  }
}

/* ---------------------------------------------------------------------------
  共通パーツ
------------------------------------------------------------------------------  */
/* コンテンツの幅・左右余白 */
.container {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1200px;
}
@media (min-width: 768px) {
  .container {
      margin-left: auto;
      margin-right: auto;
  }
}

.common-inner {
  padding-top: 50px;
  padding-bottom: 50px;
}


/* 見出し */
.mv-midashi-inner {
  position: relative;
}
.non-mv-midashi {
  margin-top: calc(60px + 40px);
}

/* サブ見出し */
.sub-midashi {
  font-size: 20px;
  letter-spacing: 2.4px;
  /* font-weight: normal; */
  padding-bottom: 6px;
  margin-bottom: 40px;

  width: 100%;
  border-bottom: 1px solid var(--navy);
}
@media (min-width: 768px) {
  .sub-midashi {
      font-size: 28px;
      padding-bottom: 8px;
  }
}

.mv {
  margin-right: -20px;
  height: 200px;
}
.mv img {
  border-bottom-left-radius: 30px;
  height: 100%;
  object-fit: cover;
}

/* ここだけクラス名「ファイル名-mv」で個別のCSSで写真の位置設定 */
/* .item-detail-mv img{
  object-position: bottom;
} */

.mv-midashi .midashi-bg {
  width: calc(100% - 20px);
}
.midashi-bg {
  margin-left: -20px;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
}
.bg-white {
  background: rgba(var(--white-rgb), 0.6);
  position: absolute;
  bottom: 20px;

}
.bg-navy {
  background: var(--light-navy);
}
.midashi-border {
  width: 90%;
}
.midashi {
  font-size: 24px;
  letter-spacing: 2.4px;
  font-weight: 600;

  display: flex;
  align-items: baseline;
}
.bg-white .midashi {
  border-bottom: 1px solid rgba(var(--navy-rgb), 0.6);
}
.bg-navy .midashi {
  border-bottom: 1px solid rgba(var(--white-rgb), 0.6);
  color: var(--white);
}
.midashi span {
  font-size: 14px;
  font-weight: normal;
  margin-left: 1em;
  letter-spacing: 1.4px;
}

@media (min-width: 768px) {
  .non-mv-midashi {
    margin-top: calc(156px + 100px);
  }

  .mv {
    height: 400px;
    width: 60vw;
    margin-left: auto;
  }

  .mv-midashi .midashi-bg {
    width: 70vw;
  }
  .midashi-bg {
    bottom: 40px;
    display: flex;

    width: 70vw;
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .midashi {
    font-size: 32px;
  }
  .midashi span {
    margin-left: 1.5em;
  }
}

@media (min-width: 1200px) {
  .mv {
    margin-right: calc(600px - 20px - 50vw);
  }
  .midashi-bg {
    margin-left: calc(600px - 20px - 50vw);
    padding-left: calc(50vw - 600px + 20px);
  }
}

/* パンくず */
.breadcrumb-area {
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 40px;
  display: flex;
  justify-content: right;
}
.breadcrumb-list {
  font-size: 12px;
  text-align: right;
}
.breadcrumb-area li:not(:last-of-type)::after {
  font-family: "Font Awesome 6 Free";
  content: "\f054";
  font-weight: bold;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 12px;
}
.breadcrumb-item {
  display: inline-block;
}
.breadcrumb-item a {
  transition: all 0.2s;
  background-image: linear-gradient(transparent, transparent);
  background-size: 100% 1px;
  background-position: left bottom;
  background-repeat: no-repeat;
}

@media (min-width: 768px){
  .breadcrumb-area{
    margin-top: 2rem;
    margin-bottom: 100px;
  }
  .breadcrumb-list{
    font-size: 16px;
  }
  .breadcrumb-area li:not(:last-of-type)::after{
    margin-left: 16px;
    margin-right: 16px;
    font-size: 16px;
  }
  /* ホバー */
  .breadcrumb-item a:hover {
    transition: all 0.2s;
    background-image: linear-gradient(var(--navy), var(--navy));
    background-size: 100% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
  }

}

/* ページ移動ボボタン（白・ネイビー） */
.page-btn {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.page-btn a {
  border-radius: 50px;
  
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  gap: 1rem;
  padding: 1rem 2rem;
  
  transition: all 0.5s;
}
.page-btn span {
  letter-spacing: 0.1em;
  font-size: 14px;
}
.page-btn svg {
  width: 24px;
}

/* ボタン（白）の場合 */
.page-btn-white{
  border: 2px solid var(--navy);
  background-color: var(--white);
}
.page-btn-white svg .stroke {
  stroke: var(--navy);
  transition: all 0.5s;
}

/* ボタン（ネイビー）の場合 */
.page-btn-navy{
  border: 2px solid var(--white);
  background-color: var(--light-navy);
  color: var(--white);
}
.page-btn-navy svg .stroke {
  stroke: var(--white);
  transition: all 0.5s;
}

@media (min-width: 768px) {
  .page-btn span {
    font-size: 16px;
  }
  .page-btn svg {
    width: 32px;
  }

  /* ホバー：ボタン（白） */
  .page-btn-white:hover {
    background: var(--light-navy);
    color: var(--white);
  }
  .page-btn-white:hover .stroke {
    stroke: var(--white);
  }
  
  /* ホバー：ボタン（ネイビー） */
  .page-btn-navy:hover {
    background: var(--white);
    color: var(--navy);
  }
  .page-btn-navy:hover .stroke {
    stroke: var(--navy);
  }
}

/* オンラインストアボタン */
.store-btn {
  margin-left: auto;
  margin-right: auto;
}
.store-btn a {
  border: 2px solid var(--white);
  border-radius: 50px;

  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.8rem 1.5rem;

  transition: all 0.5s;
}
.store-btn a span {
  letter-spacing: 0.1em;
}

@media (min-width: 768px) {
  .store-btn a:hover {
    background: rgba(var(--navy-rgb), 0.7);
  }
  .store-btn a:hover img {
    fill: var(--navy);
  }
}

/* ---------------------------------------------------------------------------
  ヘッダー
------------------------------------------------------------------------------  */
/* ヘッダーレイアウト */
.header{
  width:100%;
  height: 60px;
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;    
  background-color: var(--light-navy);
  box-shadow: 0 2px 2px 2px rgba(var(--navy-rgb), 0.2);
  color: var(--white);
}

.header-wrap{
  /* max-width: 360px; */
}

.header-inner {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-logo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-logo a {
  height: 60px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.header-logo a img {
	width: auto;
	height: 100%;
  object-fit: cover;
}


/* gナビ */
.g-nav{
  position:fixed;
  z-index: 999;
  /*ナビのスタート位置*/
  top: 60px;
  right: -120%;
  width: 300px;
  border-radius: 0 0 0 30px;
  /*ナビの高さ*/
  height: 80vh;
  background-color: var(--light-navy);
  color: var(--white);
  transition: all 0.6s;
}

/*ハンバーガー押したら出現*/
.g-nav.panelactive{
  right: 0;
}

/*ナビゲーションの縦スクロール*/
.g-nav.panelactive .g-nav-list{
  position: fixed;
  z-index: 999; 
  width: 300px;
  height: 80vh;
  overflow-y: scroll;
}

/*ナビゲーション*/
.g-nav ul,
.g-nav-list ul {
  position: absolute;
  z-index: 999;
  top: 40px;
  left: 40px;
  margin: 0;
  padding: 0;
}

/*リストのレイアウト*/
.g-nav li{
  list-style: none;
  text-align: left;
}

.g-nav li a{
  color: var(-white);
  text-decoration: none;
  display: block;
  width: 220px;
  padding: 16px 0 16px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.list-underline{
  border-bottom: 1px solid #f2f2f233;
}

.list-upperline{
  border-top: 1px solid #f2f2f233;
}

.list-line-short{
  border-bottom: 1px solid #f2f2f233;
}

/* オンラインストアボタン */
.header .store-btn {
  margin-top: 3rem;
  width: 220px;
}
.header .store-btn a {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.header .store-btn a img {
  width: 30px;
}
.pc {
  display: none;
}

/*ナビゲーションaタグ*/
nav li.has-child ul li a{
  width: 200px;
  padding: 16px 0 16px;
  color: var(-white);
  border-bottom: 1px solid #f2f2f233;
}

/*下の階層ありのulの指定*/
nav li.has-child ul{
  /*位置の指定*/
  position: static;
  z-index: 4;
  background-color: var(--light-navy);
  width:180px;
  /*非表示*/
  display: none;
  opacity: 0;
  transition: all .3s;
}

/* アコーディオン */

nav ul li{
  position: relative;
}

nav ul li a{
  display: block;
  text-decoration: none;
  padding:20px 35px;
  transition:all .3s;
}

nav ul li li a{
  padding:10px 35px;
}

nav ul li a:hover{
  /* -white: #f2f2f2; */
}

/*liの矢印*/
nav ul li.has-child a::after{
  content:"";
  position: absolute;
  top:22px;
  margin-left: 10px;
  width:8px;
  height:8px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  transform: rotate(135deg);
}

/* 2階層目 */
nav li.has-child ul li:last-child > a{
 border-bottom:none;
}

.ul-children{
  background-color: #113059cc;
}

.child::after{
  content: "";
  display: none;
}

@media (max-width:768px){
  .hamburger{
    position:fixed;
    top: 0;
    right: 0px;
    /*ボタンを最前面*/
    z-index: 9999;
    width: 70px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  /*×に変化*/  
  .hamburger span{
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 30px;
    height: 1px;
    background-color: var(--white);
    transition: .3s ease;
    border-radius: 50px;
  }

  .hamburger span::before,
  .hamburger span::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    transition: all .3s;
    background-color: inherit;
    border-radius: 50px;
  }

  .hamburger span::before {
    top: -8px;
  }

  .hamburger span::after {
    top: 8px;
  }

  .hamburger.active span {
    background-color: transparent;
  }

  .hamburger.active span::before {
    background-color: var(--white);
    top: 0;
    transform: rotate(28deg);
  }

  .hamburger.active span::after {
    background-color: var(--white);
    top: 0;
    transform: rotate(-28deg);
  }

  /* ハンバーガー内のアコーディオン */

  nav{
    padding: 0;
  }

  nav ul{
    display: block;
  }

  nav li.has-child ul{
  position: relative;
  left:20px;
  top:0;
  width: 200px;
  opacity:1;
  display: none;
  transition:none;
  }

    
  /*矢印の位置と向き*/
  nav ul ul li.has-child::after{
    transform: rotate(135deg);
  }
      
  nav ul li.has-child.active::after{
    transform: rotate(-45deg);
    top: 40px;
  }

  .header-onlinestore-button{
    text-align: center;
    position: relative;
    top: 0;
    width: 220px;
    height: 96px;
    border: 1px solid var(--white);
    background-color: var(--light-navy);
    border-radius: 100px;
  }

  .header-onlinestore-button a{
    margin-bottom: 20px;

  }

}

/* pcのとき */
@media (min-width: 768px){
  .header{
    height: 100px;
  }

  .header-logo a {
    height: 100px;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .list-container li {
    text-align: center;
    width: 110px;
  }

  .g-nav li a{
    width: fit-content;
    text-align: center;
    padding: 0;
  }

  .list-upperline,
  .list-underline,
  .list-line-short{
    border: none;
  }

  .header .store-btn {
    width: auto;
    margin-top: 0;
  }
  .header .store-btn a {
    width: 180px;
    height: 68px;
    font-size: 14px;
    gap: 0.25rem;
  }
  .header .store-btn a img {
    width: 32px;
  }

  nav ul li.has-child a::after{
    content: "";
    display: none;
  }

  /* ハンバーガー消す */
  .hamburger{
    display: none;
  }

  /*ナビゲーションを横並びに*/
  nav ul{
    list-style: none;
    display: flex;
    justify-content: space-evenly;
  }

  /*2階層目以降の並び*/
  nav li.has-child ul{
    display: none;
    width: 110px;
    padding-top: 1rem;
    background-color: #113059cc;
    left: 0;
  }
  nav li.has-child ul li a{
    display: block;
    width: 140px;
    border: none;
    width: auto;
    margin: 0 auto;
  }


  /*hoverしたら表示*/
  nav li.has-child:hover > ul,
  nav li.has-child:active > ul,
  nav li.has-child ul li:active > ul{
    display: block;
    opacity: 1;
  }

  /* ヘッダーナビを常時表示 */
  .g-nav{
    position: static;
    width: calc(100% - 100px - 180px);
    height: 0;
  }

  .g-nav-list{
    position: static;
    width: 100%;
    transform: translateY(-50%);
    display: flex;
    justify-content: end;
  }

  .g-nav-list-ul {
    height: 68px;
    right: 0;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  nav ul li {
    position: static;
  }

  .g-nav ul, .g-nav-list ul{
    position: relative;
    top: 0px;
    left: 0;
  }

  .list-container {
    display: flex;
  }

  .list-container li > a {
    margin-top: calc(68PX - 24px);
    display: inline-block;
  }

  .list-content {
    width: auto;
    padding: 7px 0;
  }

  .list-content:hover {
    cursor: pointer;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 7px;
  }


  .header .has-child {
    position: relative;
  }

  
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }

}

/* ---------------------------------------------------------------------------
  フッター（沼田作成）
------------------------------------------------------------------------------  */
/* レイアウト */
.footer{
  width: 100%;
  background-color: var(--light-navy);
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer-inner {
  color: var(--white);
  font-size: 14px;

  display: flex;
  justify-content: space-between;
}
.footer-logo-nav-area {
  flex: 0 0 90px;
}
.footer-gaibu-info-area {
  flex: 0 0 220px;
  margin-top: 6.5rem;
}

/* ロゴ */
.footer-logo {
  width: 100px;
}
.footer-logo a {
  display: inline-block;
  width: 100%;
}
.footer-logo a img {
  width: 100%;
  height: auto;
}

/*** ナビ：ドロップダウンリスト ***/
.footer-nav-list {
  width: 110px;
  font-size: 16px;
  margin-top: 1rem;
}

/*矢印や子リストの配置基点にするため、relativeを指定*/
.drop-down li{
  position: relative;
}

/* 親リストのaタグ */
.drop-down li a {
  display: block;
}
.footer-nav-list li a {
  padding-top: 7px;
  padding-bottom: 7px;
  transition: all 0.3s;
}

/*==矢印の設定*/
/* 子リストがあるとき矢印を表示 */
.has-child > a::after{
  content:'';
  position: absolute;
  width:6px;
  height:6px;
  border-top: 2px solid var(--white);
  border-right:2px solid var(--white);
  transform: rotate(135deg) translateY(6px);
  margin-left: 1rem;
}
.footer-nav-list > .has-child > a::after{
  top:19px;
}

.has-child.active > a::after{
  transform: rotate(-45deg) translateY(-3px);
  margin-left: 14px;
}

/* 子リストの設定 */
.has-child ul{
  /*絶対配置で位置を指定*/
  position: relative;
  /* z-index: 4; ? */
  visibility:visible;/*JSで制御するため一旦表示*/
  opacity:1;/*JSで制御するため一旦表示*/
  display: none;/*JSのslidetoggleで表示させるため非表示に*/
  transition:none;/*JSで制御するためCSSのアニメーションを切る*/
}

.footer-nav-list > .has-child ul li {
  border-bottom:solid 1px rgba(var(--white-rgb), 0.2);
}

.footer-nav-list > .has-child ul li:last-child {
  border-bottom: none;
}

/* クリックしたら表示 */
.has-child:active > ul {
  visibility: visible;
  opacity: 1;
}

/* 子リストのaタグ */
.has-child ul li a {
  padding-left: 1rem;
  font-size: 14px;
}

.has-child ul li a:active {
  background: var(--navy);
}

/* SNSとオンラインストア */
.sns-list {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 1rem;
}
.sns-list li  a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.sns-list li p {
  margin-top: 4px;
}
.sns-list li img {
  width: 36px;
}
.footer .store-btn {
  margin-top: 14px;
}
.footer .store-btn a {
  gap: 1rem;
}
.footer .store-btn a img {
  width: 26px;
}

/* プライバシーポリシーとコピーライト */
.footer-info {
  margin-top: 30px;
  text-align: right;
  font-size: 12px;
}
.footer-info-content a {
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px solid var(--white);
}
.footer-info-content a:first-of-type {
  padding-left: 0;
}
.footer-info-content a:last-of-type {
  padding-right: 0;
  border-right: none;
}
.copyright {
  margin-top: 14px;
}

@media (min-width: 768px) {
  /* レイアウト */
  .footer-inner {
    flex-direction: column;
  }
  .footer-logo-nav-area {
    display: flex;
    flex: 0 0 auto;

    display: flex;
    justify-content: space-between;
  }
  .footer-gaibu-info-area {
    display: flex;
    flex: 0 0 auto;
    
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
  }

  /* ロゴ */
  .footer-logo {
    width: 120px;
  }

  /*** ナビ：ドロップダウンリスト解除 ***/
  .footer-nav-list {
    width: 450px;
    display: flex;
    justify-content: space-between;
    gap: 10%;
    font-size: 20px;
    margin: 0;

    display: block;
  }

  /* 親リスト：横並びに */
  .footer-nav-list {
    list-style: none;
    display: flex;
    justify-content: space-between;
  }

  .footer-nav-list li {
    width: 100px;
  }

  .footer-nav-list > li > a {
    background-image: linear-gradient(transparent, transparent);
    background-size: 100% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
  }

  /* PC版は矢印不要*/
  .has-child a::after {
    border: none;
    width: 0;
    height: 0;
  }

  /* 子リスト */
  .footer-nav-list .has-child ul{
    margin-top: 18px;
    position: absolute;
    /*はじめから表示*/
    display: block;
    visibility: visible;
    opacity: 1;
    /*アニメーション設定*/
    transition: all .3s;
  }

  .footer-nav-list > .has-child ul li {
    border: none;
  }

  .footer-nav-list > .has-child ul li a {
    padding-left: 0.4rem;
  }

  /* 親リスト：ホバー */
  .footer-nav-list li a:hover {
    background-image: linear-gradient(var(--white), var(--white));
    background-size: 100% 1px;
  }

  /* 子リスト：ホバー */
  .has-child ul li a:hover {
    background: var(--navy);
  }

  .footer-nav li a:hover {
    cursor: pointer;
    text-decoration: underline;
  }
  
  /* SNSとオンラインストア */
  .gaibu-link {
    margin-left: 0;
  }
  .sns-list li img {
    width: 40px;
  }
  .footer .store-btn a img {
    width: 36px;
  }
  
  /* プライバシーポリシーとコピーライト */
  .footer-info {
    margin-top: auto;
  }

  .footer-info-content a:hover {
    text-decoration: underline;
  }

}